/**
 *  GraphLCD plugin for the Video Disk Recorder
 *
 *  i18n.c  -  Internationalization
 *
 *  (c) 2001-2004 Carsten Siebholz <c.siebholz AT t-online de>
 **/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program;                                              *
 *   if not, write to the Free Software Foundation, Inc.,                  *
 *   59 Temple Place, Suite 330, Boston, MA  02111-1307  USA               *
 *                                                                         *
 ***************************************************************************/

#include "i18n.h"


const tI18nPhrase Phrases[] =
{
	{
		"Output to graphic LCD",// English
		"Ausgabe auf einem Grafik-LCD",// Deutsch
		"",// TODO Slovenski
		"",// TODO Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Affichage sur un cran LCD",// Franais
		"",// TODO Norsk
		"Ohjaa graafista LCD-nytt",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Ecran grafic LCD/VFD",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Plugin active",
		"Plugin aktiv",
		"",// TODO Slovenski
		"Plugin attivo",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Plugin actif",
		"",// TODO Norsk
		"Laajennos aktiivinen",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Plugin activat",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Date/Time",
		"Zeige Datum/Uhrzeit",
		"",// TODO Slovenski
		"Mostra Data/Ora",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher Date/Heure",
		"",// TODO Norsk
		"Nyt pivmr/kello",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat Data/Ora",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"not in menu",
		"nicht im Menu",
		"",// TODO Slovenski
		"non nel menu",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"pas dans le menu",
		"",// TODO Norsk
		"ei valikossa",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"nu n meniu",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Channel",
		"Zeige Kanal",
		"",// TODO Slovenski
		"Mostra Canale",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher le nom de la Chaine",
		"",// TODO Norsk
		"Nyt kanava",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat canalul",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Logo",
		"Zeige Logo",
		"",// TODO Slovenski
		"Mostra Logo",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher le Logo",
		"",// TODO Norsk
		"Nyt logo",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat logo",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Logo on Replay",
		"Zeige Logo bei Wiedergabe",
		"",// TODO Slovenski
		"Mostra logo in riproduzione",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher le Logo en lecture",
		"",// TODO Norsk
		"Nyt logo toistotilassa",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat logo n timpul redrii",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Symbols",
		"Zeige Symbole",
		"",// TODO Slovenski
		"Mostra Simboli",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher les Symboles",
		"",// TODO Norsk
		"Nyt symbolit",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat simboluri",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Program",
		"Zeige Programm",
		"",// TODO Slovenski
		"Mostra Programmi",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher les programmes",
		"",// TODO Norsk
		"Nyt ohjelma",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat programul",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Timebar",
		"Zeige Zeitbalken",
		"",// TODO Slovenski
		"Mostra barra ora",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher la barre de progression",
		"",// TODO Norsk
		"Nyt aikajana",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat linia timp",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Menu",
		"Zeige Mens",
		"",// TODO Slovenski
		"Mostra Menu",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher le menu",
		"",// TODO Norsk
		"Nyt valikko",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat meniuri",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Messages",
		"Zeige Nachrichten",
		"",// TODO Slovenski
		"Mostra messaggi",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher les messages",
		"",// TODO Norsk
		"Nyt viestit",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat mesaje",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Color Buttons",
		"Zeige farbige Tasten",
		"",// TODO Slovenski
		"Mostra pulsanti colorati",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher les boutons couleurs",
		"",// TODO Norsk
		"Nyt vripainikkeet",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat butoanele colorate",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show Volume",
		"Zeige Lautstrke",
		"",// TODO Slovenski
		"Mostra Volume",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher le Volume",
		"",// TODO Norsk
		"Nyt nenvoimakkuus",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat volumul",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Show free Cards",
		"Zeige freie Karten",
		"",// TODO Slovenski
		"Mostra schede disponibili",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Afficher les cartes disponibles",
		"",// TODO Norsk
		"Nyt vapaat vastaanottimet",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Arat receptoare libere",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Identify replay type",
		"Wiedergabetyp erkennen",
		"",// TODO Slovenski
		"Identifica tipo riproduzione",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Identifier le type de lecture",
		"",// TODO Norsk
		"Tunnista toistotilan tyyppi",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Identificarea tipului redrii",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Modify replay string",
		"Wiedergabetext verndern",
		"",// TODO Slovenski
		"Modifica testo riproduzione",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Modifier la chaine de lecture",
		"",// TODO Norsk
		"Muokkaa toistotilan merkkijonoa",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Modifica textul redrii",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Scroll text lines",
		"Textzeilen scrollen",
		"",// TODO Slovenski
		"Scorrimento testo",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Faire dfiler le texte",
		"",// TODO Norsk
		"Vierit tekstirivej",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Deruleaz liniile text",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Scroll speed",
		"Scrollgeschwindigkeit",
		"",// TODO Slovenski
		"Velocit scorrimento",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Vitesse de dfilement",
		"",// TODO Norsk
		"Vieritysnopeus",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Viteza derulrii",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Scroll time interval",
		"Zeitabstand beim Scrollen",
		"",// TODO Slovenski
		"Intervallo tempo scorrimento",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Intervalle de dfilement",
		"",// TODO Norsk
		"Vierityksen pivitysvli",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Interval derulare",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"never",
		"niemals",
		"",// TODO Slovenski
		"mai",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"jamais",
		"",// TODO Norsk
		"ei koskaan",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"niciodat",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"once",
		"einmal",
		"",// TODO Slovenski
		"una volta",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"une fois",
		"",// TODO Norsk
		"kerran",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"odat",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"always",
		"stndig",
		"",// TODO Slovenski
		"sempre",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"toujours",
		"",// TODO Norsk
		"aina",// Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"ntotdeauna",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Brightness on user activity",
		"Helligkeit bei Nutzeraktivitt",
		"",// TODO Slovenski
		"Luminosit con attivit utente",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Luminosit en utilisation",
		"",// TODO Norsk
		"",// TODO Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Luminozitate la utilizare",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Brightness on user inactivity",
		"Helligkeit bei Nutzerinaktivitt",
		"",// TODO Slovenski
		"Luminosit con inattivit utente",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Luminosit en non-utilisation",
		"",// TODO Norsk
		"",// TODO Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Luminozitate la inactivitate",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{
		"Brightness delay [s]",
		"Verzgerung der Helligkeit [s]",
		"",// TODO Slovenski
		"Ritardo luminosit [s]",// Italiano
		"",// TODO Nederlands
		"",// TODO Portugus
		"Delai de Luminosit [s]",
		"",// TODO Norsk
		"",// TODO Suomi
		"",// TODO Polski
		"",// TODO Espaol
		"",// TODO Ellinika
		"",// TODO Svenska
		"Limita luminozitate",// Romn
		"",// TODO Magyar
		"",// TODO Catal
		"",// TODO Russian
		"",// TODO Croatian
	},
	{ NULL }
};

// not needed any longer but keep it just in case of ...
#if 0
  {
    "JanFebMarAprMayJunJulAugSepOctNovDec",
    "JanFebMrAprMaiJunJulAugSepOktNovDez",
    "",// TODO Slovenski
    "GenFebMarAprMagGiuLugAgoSetOttNovDic",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "JanFevMarAvrMaiJunJuiAouSepOctNovDec",
    "",// TODO Norsk
    "TamHelMaaHuhTouKesHeiEloSyyLokMarJou",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "IanFebMarAprMaiIunIulAugSepOctNoiDec",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "Show ET Symbols",
    "Zeige ET Symbole",
    "",// TODO Slovenski
    "Mostra Simboli ET",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Afficher les Symboles ET",
    "",// TODO Norsk
    "Nyt ET-symbolit",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Arat simboluri externe",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "compressed",
    "komprimiert",
    "",// TODO Slovenski
    "compresso",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Compress",
    "",// TODO Norsk
    "pakattu",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "comprimat",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "auto",
    "auto",
    "",// TODO Slovenski
    "automatico",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "auto",
    "",// TODO Norsk
    "automaattinen",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "auto",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "medium",
    "mittel",
    "",// TODO Slovenski
    "medio",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "moyen",
    "",// TODO Norsk
    "keskikokoinen",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "mediu",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "large",
    "gro",
    "",// TODO Slovenski
    "grande",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "grand",
    "",// TODO Norsk
    "suuri",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "mare",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "Replay",
    "Spiele",
    "",// TODO Slovenski
    "Riproduci",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Lecture",
    "",// TODO Norsk
    "Toistotila",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Redare",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "DVD",
    "DVD",
    "",// TODO Slovenski
    "DVD",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "DVD",
    "",// TODO Norsk
    "DVD",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "DVD",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "Music",
    "Musik",
    "",// TODO Slovenski
    "Musica",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Musique",
    "",// TODO Norsk
    "Musiikki",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Muzic",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "File",
    "Datei",
    "",// TODO Slovenski
    "File",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Fichier:",
    "",// TODO Norsk
    "Tiedostot",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Fiier",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "Image",
    "Bild",
    "",// TODO Slovenski
    "Immagine",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Image",
    "",// TODO Norsk
    "Kuvat",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Imagine",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "CD",
    "CD",
    "",// TODO Slovenski
    "CD",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "CD",
    "",// TODO Norsk
    "CD",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "CD",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
  {
    "Unknown title",
    "Unbekannter Titel",
    "",// TODO Slovenski
    "Titolo sconosciuto",// Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "Titre inconnu",
    "",// TODO Norsk
    "Tuntematon nimi",// Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "Titlu necunoscut",// Romn
    "",// TODO Magyar
    "",// TODO Catal
    "",// TODO Russian
    "",// TODO Croatian
  },
#endif
